@charset "windows-1251";
/* CSS Document */

div#footer div#footer_content
{
	position:relative;
	width:970px;
	height:100%;
	margin:0 auto;
}

div#footer div#footer_content div#footer_navigation
{
	position:relative;
	width:600px;
	height:35px;
	margin-left:225px;
}

div#footer div#footer_content div#footer_navigation ul
{
	list-style:none;
	padding:0;
	margin:0;
}

	div#footer div#footer_content div#footer_navigation li
	{
		height:30px;
		margin:0;
		float:left;
		text-align:center;
		margin-right:30px;
	}	

		div#footer div#footer_content div#footer_navigation li a
		{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#83888b;
			text-decoration:none;
			border-bottom:1px solid #83888b; 
		}
		div#footer div#footer_content div#footer_navigation li.active a{border:none;}
		div#footer div#footer_content div#footer_navigation li a:hover {border:none;}
		
		
div#footer div#footer_content p#copyright
{
	position:absolute;
	left:0px;
	top:65px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#83888b;
	text-transform:uppercase;
	margin:0;
}

div#footer_content div#social_buttons
{
	position:absolute;
	left:808px;
	top:55px;
	width:163px;
	height:32px;
}

	div#footer_content div#social_buttons div.social_button
	{
		position:relative;
		width:32px;
		height:32px;
		float:left;
		margin-right:10px;
		cursor:pointer;
	}
	
	div#footer_content div#social_buttons div.nomargin {margin-right:0}
	
	div#footer_content div#social_buttons div.g {background-image:url(/images/design/footer_social_btns_g.png)}
	div#footer_content div#social_buttons div.f {background-image:url(/images/design/footer_social_btns_f.png)}
	div#footer_content div#social_buttons div.t {background-image:url(/images/design/footer_social_btns_t.png)}
	div#footer_content div#social_buttons div.v {background-image:url(/images/design/footer_social_btns_v.png)}


